<DialogueContext.PU_MACKEN_FO_Levski_TractorEngage_IG_002_TractorEngaged __id="a5d50b84-21d4-4d2f-b68e-c29556fe2158" __path="libs/foundry/records/dialoguecontextbank/pu/airtrafficcontrol/dialoguecontextbank.airtrafficcontrol_eslinmacken.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MACKEN_FO_Levski_TractorEngage_IG_002_TractorEngaged" speaker="d580f8b5-cf6c-462a-bad8-a4f6fc32b808" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MACKEN_FO_Levski_TractorEngage_IG_002_TractorEngaged" />
  <contents />
  <tags />
</DialogueContext.PU_MACKEN_FO_Levski_TractorEngage_IG_002_TractorEngaged>